<?php
$wrap_class = apply_filters('kelly_wrap_footer', 'col-md-9 col-md-offset-3');

if (!is_active_sidebar('kelly-sidebar-1st') && !is_active_sidebar('kelly-sidebar-2nd')) {
	return;
}
?>

<div class="<?php echo esc_attr($wrap_class); ?>">
	<div class="footer-inner">
		<div class="row">
			<?php
			if (is_active_sidebar('kelly-sidebar-1st')) {
				?>
				<div class="col-sm-6">
					<?php dynamic_sidebar('kelly-sidebar-1st'); ?>
				</div>
				<?php
			}
			if (is_active_sidebar('kelly-sidebar-2nd')) {
				?>
				<div class="col-sm-6">
					<?php dynamic_sidebar('kelly-sidebar-2nd'); ?>
				</div>
				<?php
			}
			?>
		</div>
	</div>
</div>
<?php

